# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "nmap-parser"
  s.version = "0.3.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Kris Katterjohn"]
  s.date = "2009-02-07"
  s.description = "Nmap::Parser Library"
  s.email = "katterjohn@gmail.com"
  s.homepage = "http://rubynmap.sourceforge.net"
  s.rdoc_options = ["--title", "Ruby Nmap::Parser Library", "--main", "Nmap::Parser"]
  s.require_paths = ["lib"]
  s.rubyforge_project = "rubynmap"
  s.rubygems_version = "1.8.23"
  s.summary = "Ruby Interface to Nmap's Scan Data (Nmap::Parser Library)"

  if s.respond_to? :specification_version then
    s.specification_version = 2

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
